<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>xyzspain</author>
    <version>1.0</version>
<title>
<en>hesston 4322</en>
<de>hesston 4322</de>
</title>
<description>
   <en>hesston 4322</en>
   <de>hesston 4322</de>
</description>
<iconFilename>store.png</iconFilename>
<multiplayer supported="true"/>
<version>1.0</version>
<specializations>
        <specialization name="HESSTON4322" className="HESSTON4322" filename="HESSTON4322.lua"/>
    </specializations>
    <vehicleTypes>
<type name="HESSTON4322" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attachable" />
        <specialization name="trailer" />
        <specialization name="HESSTON4322" />
	</type>
	</vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>HESSTON4322 </name>
                <description>
<![CDATA[ 
Modell: xyzspain
Textur: xyzspain
www.lsportal.wordpress.com
]]>
                </description>
            </en>
            <de>
                <name>HESSTON4322  </name>
                <description>
<![CDATA[ 
www.lsportal.wordpress.com
]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>13</price>
            <xmlFilename>HESSTON4322.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>